## linux-latest-2.6 17+lenny1

=== debian/control ===
Source: linux-latest-2.6
Section: admin
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 4.1.0), linux-support-2.6.26-2

Package: linux-image-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-alpha-generic
Depends: linux-image-2.6.26-2-alpha-generic
Description: Linux image on Alpha
 This package depends on the latest binary image for Linux kernel on Alpha
 machines.

Package: linux-image-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-alpha-generic
Depends: linux-image-2.6.26-2-alpha-generic
Description: Linux 2.6 image on Alpha
 This package depends on the latest binary image for Linux kernel 2.6 on
 Alpha machines.

Package: linux-headers-2.6-alpha-generic
Architecture: alpha
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.26-2-alpha-generic
Description: Header files for Linux 2.6-alpha-generic
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-alpha-generic.

Package: linux-image-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-alpha-smp
Depends: linux-image-2.6.26-2-alpha-smp
Description: Linux image on Alpha SMP
 This package depends on the latest binary image for Linux kernel on Alpha
 SMP machines.

Package: linux-image-2.6-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-alpha-smp
Depends: linux-image-2.6.26-2-alpha-smp
Description: Linux 2.6 image on Alpha SMP
 This package depends on the latest binary image for Linux kernel 2.6 on
 Alpha SMP machines.

Package: linux-headers-2.6-alpha-smp
Architecture: alpha
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.26-2-alpha-smp
Description: Header files for Linux 2.6-alpha-smp
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-alpha-smp.

Package: linux-image-alpha-legacy
Architecture: alpha
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-alpha-legacy
Depends: linux-image-2.6.26-2-alpha-legacy
Description: Linux image on Alpha Legacy
 This package depends on the latest binary image for Linux kernel on Alpha
 Legacy machines.

Package: linux-image-2.6-alpha-legacy
Architecture: alpha
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-alpha-legacy
Depends: linux-image-2.6.26-2-alpha-legacy
Description: Linux 2.6 image on Alpha Legacy
 This package depends on the latest binary image for Linux kernel 2.6 on
 Alpha Legacy machines.

Package: linux-headers-2.6-alpha-legacy
Architecture: alpha
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.26-2-alpha-legacy
Description: Header files for Linux 2.6-alpha-legacy
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-alpha-legacy.

Package: linux-image-amd64
Architecture: amd64 i386
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-amd64
Depends: linux-image-2.6.26-2-amd64
Description: Linux image on AMD64
 This package depends on the latest binary image for Linux kernel on all
 64bit single- and multiprocessor AMD and Intel machines.

Package: linux-image-2.6-amd64
Architecture: amd64 i386
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-amd64
Depends: linux-image-2.6.26-2-amd64
Description: Linux 2.6 image on AMD64
 This package depends on the latest binary image for Linux kernel 2.6 on
 all 64bit single- and multiprocessor AMD and Intel machines.

Package: linux-headers-2.6-amd64
Architecture: amd64 i386
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.26-2-amd64
Description: Header files for Linux 2.6-amd64
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-amd64.

Package: linux-image-openvz-amd64
Architecture: amd64
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-openvz-amd64
Depends: linux-image-2.6.26-2-openvz-amd64
Description: Linux image on AMD64, OpenVZ support
 This package depends on the latest binary image for Linux kernel on all
 64bit single- and multiprocessor AMD and Intel machines.
 .
 This kernel includes support for OpenVZ container-based virtualization.

Package: linux-image-2.6-openvz-amd64
Architecture: amd64
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-openvz-amd64
Depends: linux-image-2.6.26-2-openvz-amd64
Description: Linux 2.6 image on AMD64, OpenVZ support
 This package depends on the latest binary image for Linux kernel 2.6 on
 all 64bit single- and multiprocessor AMD and Intel machines.
 .
 This kernel includes support for OpenVZ container-based virtualization.

Package: linux-headers-2.6-openvz-amd64
Architecture: amd64
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.26-2-openvz-amd64
Description: Header files for Linux 2.6-openvz-amd64
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-openvz-amd64.

Package: linux-image-vserver-amd64
Architecture: amd64
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-vserver-amd64
Depends: linux-image-2.6.26-2-vserver-amd64
Description: Linux image on AMD64, Linux-VServer support
 This package depends on the latest binary image for Linux kernel on all
 64bit single- and multiprocessor AMD and Intel machines.
 .
 This kernel includes support for Linux-VServer virtualization.

Package: linux-image-2.6-vserver-amd64
Architecture: amd64
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-vserver-amd64
Depends: linux-image-2.6.26-2-vserver-amd64
Description: Linux 2.6 image on AMD64, Linux-VServer support
 This package depends on the latest binary image for Linux kernel 2.6 on
 all 64bit single- and multiprocessor AMD and Intel machines.
 .
 This kernel includes support for Linux-VServer virtualization.

Package: linux-headers-2.6-vserver-amd64
Architecture: amd64
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.26-2-vserver-amd64
Description: Header files for Linux 2.6-vserver-amd64
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-vserver-amd64.

Package: linux-image-xen-amd64
Architecture: amd64
Section: admin
Priority: optional
Depends: linux-image-2.6.26-2-xen-amd64, linux-modules-2.6-xen-amd64
Description: Linux image on AMD64, oldstyle Xen support
 This package depends on the latest binary image for Linux kernel on all
 64bit single- and multiprocessor AMD and Intel machines.
 .
 This kernel only runs on a Xen hypervisor.  It supports both priviledged
 (dom0) and unpriviledged (domU) operation.

Package: linux-image-2.6-xen-amd64
Architecture: amd64
Section: admin
Priority: optional
Depends: linux-image-2.6.26-2-xen-amd64, linux-modules-2.6-xen-amd64
Description: Linux 2.6 image on AMD64, oldstyle Xen support
 This package depends on the latest binary image for Linux kernel 2.6 on
 all 64bit single- and multiprocessor AMD and Intel machines.
 .
 This kernel only runs on a Xen hypervisor.  It supports both priviledged
 (dom0) and unpriviledged (domU) operation.

Package: linux-modules-xen-amd64
Architecture: amd64
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-xen-amd64
Depends: linux-modules-2.6.26-2-xen-amd64
Description: Linux modules on AMD64
 This package depends on the latest pre-built loadable modules for Linux
 kernel on all 64bit single- and multiprocessor AMD and Intel machines.

Package: linux-modules-2.6-xen-amd64
Architecture: amd64
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-xen-amd64
Depends: linux-modules-2.6.26-2-xen-amd64
Description: Linux 2.6 modules on AMD64
 This package depends on the latest pre-built loadable modules for Linux
 kernel 2.6 on all 64bit single- and multiprocessor AMD and Intel machines.

Package: linux-headers-2.6-xen-amd64
Architecture: amd64
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.26-2-xen-amd64
Description: Header files for Linux 2.6-xen-amd64
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-xen-amd64.

Package: linux-image-footbridge
Architecture: arm
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-footbridge
Depends: linux-image-2.6.26-2-footbridge
Description: Linux image on Footbridge
 This package depends on the latest binary image for Linux kernel on
 Footbridge based (CATS, Netwinder) machines.

Package: linux-image-2.6-footbridge
Architecture: arm
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-footbridge
Depends: linux-image-2.6.26-2-footbridge
Description: Linux 2.6 image on Footbridge
 This package depends on the latest binary image for Linux kernel 2.6 on
 Footbridge based (CATS, Netwinder) machines.

Package: linux-headers-2.6-footbridge
Architecture: arm
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.26-2-footbridge
Description: Header files for Linux 2.6-footbridge
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-footbridge.

Package: linux-image-iop32x
Architecture: arm armel
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-iop32x
Depends: linux-image-2.6.26-2-iop32x
Description: Linux image on IOP32x
 This package depends on the latest binary image for Linux kernel on IOP32x
 based (Thecus N2100, etc) machines.

Package: linux-image-2.6-iop32x
Architecture: arm armel
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-iop32x
Depends: linux-image-2.6.26-2-iop32x
Description: Linux 2.6 image on IOP32x
 This package depends on the latest binary image for Linux kernel 2.6 on
 IOP32x based (Thecus N2100, etc) machines.

Package: linux-headers-2.6-iop32x
Architecture: arm armel
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.26-2-iop32x
Description: Header files for Linux 2.6-iop32x
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-iop32x.

Package: linux-image-ixp4xx
Architecture: arm armel
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-ixp4xx
Depends: linux-image-2.6.26-2-ixp4xx
Description: Linux image on IXP4xx
 This package depends on the latest binary image for Linux kernel on IXP4xx
 based (Linksys NSLU2, etc) machines.

Package: linux-image-2.6-ixp4xx
Architecture: arm armel
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-ixp4xx
Depends: linux-image-2.6.26-2-ixp4xx
Description: Linux 2.6 image on IXP4xx
 This package depends on the latest binary image for Linux kernel 2.6 on
 IXP4xx based (Linksys NSLU2, etc) machines.

Package: linux-headers-2.6-ixp4xx
Architecture: arm armel
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.26-2-ixp4xx
Description: Header files for Linux 2.6-ixp4xx
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-ixp4xx.

Package: linux-image-orion5x
Architecture: arm armel
Section: admin
Priority: optional
Provides: linux-latest-modules-2.6.26-2-orion5x
Depends: linux-image-2.6.26-2-orion5x
Description: Linux image on Orion
 This package depends on the latest binary image for Linux kernel on Orion
