## linux-latest-2.6 20~bpo50%2B1

=== debian/changelog ===
linux-latest-2.6 (20~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny.

 -- Norbert Tretkowski <nobse@debian.org>  Thu, 02 Jul 2009 13:19:51 +0200

linux-latest-2.6 (20) unstable; urgency=low

  * Move into kernel section.
  * Update to 2.6.30-1.

 -- Bastian Blank <waldi@debian.org>  Mon, 29 Jun 2009 19:13:54 +0200

linux-latest-2.6 (19) unstable; urgency=low

  * Update to 2.6.29-2.
  * Use debhelper compat level 7.
  * Update copyright file.

 -- Bastian Blank <waldi@debian.org>  Sun, 10 May 2009 14:10:07 +0200

linux-latest-2.6 (18) unstable; urgency=low

  * Update to 2.6.29-1.
  * Use dh_prep.
  * Remove lenny transition packages.

 -- Bastian Blank <waldi@debian.org>  Sun, 26 Apr 2009 15:47:42 +0200
