## linux-latest-2.6 20~bpo50+1

=== debian/control ===
Source: linux-latest-2.6
Section: kernel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper (>> 7), linux-support-2.6.30-bpo.1

Package: linux-image-alpha-generic
Architecture: alpha
Provides: linux-latest-modules-2.6.30-bpo.1-alpha-generic
Depends: linux-image-2.6.30-bpo.1-alpha-generic
Description: Linux image on Alpha
 This package depends on the latest binary image for Linux kernel on Alpha
 machines.

Package: linux-image-2.6-alpha-generic
Architecture: alpha
Provides: linux-latest-modules-2.6.30-bpo.1-alpha-generic
Depends: linux-image-2.6.30-bpo.1-alpha-generic
Description: Linux 2.6 image on Alpha
 This package depends on the latest binary image for Linux kernel 2.6 on
 Alpha machines.

Package: linux-headers-2.6-alpha-generic
Architecture: alpha
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.30-bpo.1-alpha-generic
Description: Header files for Linux 2.6-alpha-generic
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-alpha-generic.

Package: linux-image-alpha-smp
Architecture: alpha
Provides: linux-latest-modules-2.6.30-bpo.1-alpha-smp
Depends: linux-image-2.6.30-bpo.1-alpha-smp
Description: Linux image on Alpha SMP
 This package depends on the latest binary image for Linux kernel on Alpha
 SMP machines.

Package: linux-image-2.6-alpha-smp
Architecture: alpha
Provides: linux-latest-modules-2.6.30-bpo.1-alpha-smp
Depends: linux-image-2.6.30-bpo.1-alpha-smp
Description: Linux 2.6 image on Alpha SMP
 This package depends on the latest binary image for Linux kernel 2.6 on
 Alpha SMP machines.

Package: linux-headers-2.6-alpha-smp
Architecture: alpha
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.30-bpo.1-alpha-smp
Description: Header files for Linux 2.6-alpha-smp
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-alpha-smp.

Package: linux-image-alpha-legacy
Architecture: alpha
Provides: linux-latest-modules-2.6.30-bpo.1-alpha-legacy
Depends: linux-image-2.6.30-bpo.1-alpha-legacy
Description: Linux image on Alpha Legacy
 This package depends on the latest binary image for Linux kernel on Alpha
 Legacy machines.

Package: linux-image-2.6-alpha-legacy
Architecture: alpha
Provides: linux-latest-modules-2.6.30-bpo.1-alpha-legacy
Depends: linux-image-2.6.30-bpo.1-alpha-legacy
Description: Linux 2.6 image on Alpha Legacy
 This package depends on the latest binary image for Linux kernel 2.6 on
 Alpha Legacy machines.

Package: linux-headers-2.6-alpha-legacy
Architecture: alpha
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.30-bpo.1-alpha-legacy
Description: Header files for Linux 2.6-alpha-legacy
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-alpha-legacy.

Package: linux-image-amd64
Architecture: amd64 i386
Provides: linux-latest-modules-2.6.30-bpo.1-amd64
Depends: linux-image-2.6.30-bpo.1-amd64
Description: Linux image on AMD64
 This package depends on the latest binary image for Linux kernel on all
 64bit single- and multiprocessor AMD and Intel machines.
 .
 This kernel also runs on a Xen hypervisor.  It supports only unpriviledged
 (domU) operation.

Package: linux-image-2.6-amd64
Architecture: amd64 i386
Provides: linux-latest-modules-2.6.30-bpo.1-amd64
Depends: linux-image-2.6.30-bpo.1-amd64
Description: Linux 2.6 image on AMD64
 This package depends on the latest binary image for Linux kernel 2.6 on
 all 64bit single- and multiprocessor AMD and Intel machines.
 .
 This kernel also runs on a Xen hypervisor.  It supports only unpriviledged
 (domU) operation.

Package: linux-headers-2.6-amd64
Architecture: amd64 i386
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.30-bpo.1-amd64
Description: Header files for Linux 2.6-amd64
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-amd64.

Package: linux-image-footbridge
Architecture: arm
Provides: linux-latest-modules-2.6.30-bpo.1-footbridge
Depends: linux-image-2.6.30-bpo.1-footbridge
Description: Linux image on Footbridge
 This package depends on the latest binary image for Linux kernel on
 Footbridge based (CATS, Netwinder) machines.

Package: linux-image-2.6-footbridge
Architecture: arm
Provides: linux-latest-modules-2.6.30-bpo.1-footbridge
Depends: linux-image-2.6.30-bpo.1-footbridge
Description: Linux 2.6 image on Footbridge
 This package depends on the latest binary image for Linux kernel 2.6 on
 Footbridge based (CATS, Netwinder) machines.

Package: linux-headers-2.6-footbridge
Architecture: arm
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.30-bpo.1-footbridge
Description: Header files for Linux 2.6-footbridge
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-footbridge.

Package: linux-image-iop32x
Architecture: arm armel
Provides: linux-latest-modules-2.6.30-bpo.1-iop32x
Depends: linux-image-2.6.30-bpo.1-iop32x
Description: Linux image on IOP32x
 This package depends on the latest binary image for Linux kernel on IOP32x
 based (Thecus N2100, etc) machines.

Package: linux-image-2.6-iop32x
Architecture: arm armel
Provides: linux-latest-modules-2.6.30-bpo.1-iop32x
Depends: linux-image-2.6.30-bpo.1-iop32x
Description: Linux 2.6 image on IOP32x
 This package depends on the latest binary image for Linux kernel 2.6 on
 IOP32x based (Thecus N2100, etc) machines.

Package: linux-headers-2.6-iop32x
Architecture: arm armel
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.30-bpo.1-iop32x
Description: Header files for Linux 2.6-iop32x
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-iop32x.

Package: linux-image-ixp4xx
Architecture: arm armel
Provides: linux-latest-modules-2.6.30-bpo.1-ixp4xx
Depends: linux-image-2.6.30-bpo.1-ixp4xx
Description: Linux image on IXP4xx
 This package depends on the latest binary image for Linux kernel on IXP4xx
 based (Linksys NSLU2, etc) machines.

Package: linux-image-2.6-ixp4xx
Architecture: arm armel
Provides: linux-latest-modules-2.6.30-bpo.1-ixp4xx
Depends: linux-image-2.6.30-bpo.1-ixp4xx
Description: Linux 2.6 image on IXP4xx
 This package depends on the latest binary image for Linux kernel 2.6 on
 IXP4xx based (Linksys NSLU2, etc) machines.

Package: linux-headers-2.6-ixp4xx
Architecture: arm armel
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.30-bpo.1-ixp4xx
Description: Header files for Linux 2.6-ixp4xx
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-ixp4xx.

Package: linux-image-orion5x
Architecture: arm armel
Provides: linux-latest-modules-2.6.30-bpo.1-orion5x
Depends: linux-image-2.6.30-bpo.1-orion5x
Description: Linux image on Orion
 This package depends on the latest binary image for Linux kernel on Orion
 5181, 5182 and 5281 based (QNAP TS-109/TS-209, etc) machines.

Package: linux-image-2.6-orion5x
Architecture: arm armel
Provides: linux-latest-modules-2.6.30-bpo.1-orion5x
Depends: linux-image-2.6.30-bpo.1-orion5x
Description: Linux 2.6 image on Orion
 This package depends on the latest binary image for Linux kernel 2.6 on
 Orion 5181, 5182 and 5281 based (QNAP TS-109/TS-209, etc) machines.

Package: linux-headers-2.6-orion5x
Architecture: arm armel
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.30-bpo.1-orion5x
Description: Header files for Linux 2.6-orion5x
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-orion5x.

Package: linux-image-kirkwood
Architecture: armel
Provides: linux-latest-modules-2.6.30-bpo.1-kirkwood
Depends: linux-image-2.6.30-bpo.1-kirkwood
Description: Linux image on Marvell Kirkwood
 This package depends on the latest binary image for Linux kernel on
 Marvell Kirkwood based (SheevaPlug, QNAP TS-119/TS-219, etc) machines.

Package: linux-image-2.6-kirkwood
Architecture: armel
Provides: linux-latest-modules-2.6.30-bpo.1-kirkwood
Depends: linux-image-2.6.30-bpo.1-kirkwood
Description: Linux 2.6 image on Marvell Kirkwood
 This package depends on the latest binary image for Linux kernel 2.6 on
 Marvell Kirkwood based (SheevaPlug, QNAP TS-119/TS-219, etc) machines.

Package: linux-headers-2.6-kirkwood
Architecture: armel
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.30-bpo.1-kirkwood
Description: Header files for Linux 2.6-kirkwood
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-kirkwood.

Package: linux-image-versatile
Architecture: armel
Provides: linux-latest-modules-2.6.30-bpo.1-versatile
Depends: linux-image-2.6.30-bpo.1-versatile
Description: Linux image on Versatile
 This package depends on the latest binary image for Linux kernel on
 Versatile (PB, AB, Qemu) machines.

Package: linux-image-2.6-versatile
Architecture: armel
Provides: linux-latest-modules-2.6.30-bpo.1-versatile
Depends: linux-image-2.6.30-bpo.1-versatile
Description: Linux 2.6 image on Versatile
 This package depends on the latest binary image for Linux kernel 2.6 on
 Versatile (PB, AB, Qemu) machines.

Package: linux-headers-2.6-versatile
Architecture: armel
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.30-bpo.1-versatile
Description: Header files for Linux 2.6-versatile
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-versatile.

Package: linux-image-parisc
Architecture: hppa
Provides: linux-latest-modules-2.6.30-bpo.1-parisc
Depends: linux-image-2.6.30-bpo.1-parisc
Description: Linux image on 32-bit PA-RISC
 This package depends on the latest binary image for Linux kernel on 32-bit
 PA-RISC machines.

Package: linux-image-2.6-parisc
Architecture: hppa
Provides: linux-latest-modules-2.6.30-bpo.1-parisc
Depends: linux-image-2.6.30-bpo.1-parisc
Description: Linux 2.6 image on 32-bit PA-RISC
 This package depends on the latest binary image for Linux kernel 2.6 on
 32-bit PA-RISC machines.

Package: linux-headers-2.6-parisc
Architecture: hppa
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.30-bpo.1-parisc
Description: Header files for Linux 2.6-parisc
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-parisc.

Package: linux-image-parisc-smp
Architecture: hppa
Provides: linux-latest-modules-2.6.30-bpo.1-parisc-smp
Depends: linux-image-2.6.30-bpo.1-parisc-smp
Description: Linux image on multiprocessor 32-bit PA-RISC
 This package depends on the latest binary image for Linux kernel on
 multiprocessor 32-bit PA-RISC machines.

Package: linux-image-2.6-parisc-smp
Architecture: hppa
Provides: linux-latest-modules-2.6.30-bpo.1-parisc-smp
Depends: linux-image-2.6.30-bpo.1-parisc-smp
Description: Linux 2.6 image on multiprocessor 32-bit PA-RISC
 This package depends on the latest binary image for Linux kernel 2.6 on
 multiprocessor 32-bit PA-RISC machines.

Package: linux-headers-2.6-parisc-smp
Architecture: hppa
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.30-bpo.1-parisc-smp
Description: Header files for Linux 2.6-parisc-smp
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-parisc-smp.

Package: linux-image-parisc64
Architecture: hppa
Provides: linux-latest-modules-2.6.30-bpo.1-parisc64
Depends: linux-image-2.6.30-bpo.1-parisc64
Description: Linux image on 64-bit PA-RISC
 This package depends on the latest binary image for Linux kernel on 64-bit
 PA-RISC machines.

Package: linux-image-2.6-parisc64
Architecture: hppa
Provides: linux-latest-modules-2.6.30-bpo.1-parisc64
Depends: linux-image-2.6.30-bpo.1-parisc64
Description: Linux 2.6 image on 64-bit PA-RISC
