## linux-latest-2.6 25~bpo50%2B1

=== debian/control ===
Source: linux-latest-2.6
Section: kernel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Ben Hutchings <ben@decadent.org.uk>
Standards-Version: 3.7.3
Build-Depends: debhelper (>> 7), linux-support-2.6.32-bpo.3

Package: linux-image-alpha-generic
Architecture: alpha
Provides: linux-latest-modules-2.6.32-bpo.3-alpha-generic
Depends: linux-image-2.6.32-bpo.3-alpha-generic
Description: Linux for Alpha
 This package depends on the latest Linux kernel and modules for use on DEC
 Alpha systems with extended kernel start address (Wildfire, Titan,
 Marvel).

Package: linux-image-2.6-alpha-generic
Architecture: alpha
Provides: linux-latest-modules-2.6.32-bpo.3-alpha-generic
Depends: linux-image-2.6.32-bpo.3-alpha-generic
Description: Linux 2.6 for Alpha
 This package depends on the latest Linux kernel 2.6 and modules for use on
 DEC Alpha systems with extended kernel start address (Wildfire, Titan,
 Marvel).

Package: linux-headers-2.6-alpha-generic
Architecture: alpha
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.32-bpo.3-alpha-generic
Description: Header files for Linux 2.6-alpha-generic
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-alpha-generic.

Package: linux-image-alpha-smp
Architecture: alpha
Provides: linux-latest-modules-2.6.32-bpo.3-alpha-smp
Depends: linux-image-2.6.32-bpo.3-alpha-smp
Description: Linux for Alpha SMP
 This package depends on the latest Linux kernel and modules for use on DEC
 Alpha SMP systems with extended kernel start address (Wildfire, Titan,
 Marvel).

Package: linux-image-2.6-alpha-smp
Architecture: alpha
Provides: linux-latest-modules-2.6.32-bpo.3-alpha-smp
Depends: linux-image-2.6.32-bpo.3-alpha-smp
Description: Linux 2.6 for Alpha SMP
 This package depends on the latest Linux kernel 2.6 and modules for use on
 DEC Alpha SMP systems with extended kernel start address (Wildfire, Titan,
 Marvel).

Package: linux-headers-2.6-alpha-smp
Architecture: alpha
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.32-bpo.3-alpha-smp
Description: Header files for Linux 2.6-alpha-smp
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-alpha-smp.

Package: linux-image-alpha-legacy
Architecture: alpha
Provides: linux-latest-modules-2.6.32-bpo.3-alpha-legacy
Depends: linux-image-2.6.32-bpo.3-alpha-legacy
Description: Linux for Alpha Legacy
 This package depends on the latest Linux kernel and modules for use on DEC
 Alpha systems with legacy kernel start address.

Package: linux-image-2.6-alpha-legacy
Architecture: alpha
Provides: linux-latest-modules-2.6.32-bpo.3-alpha-legacy
Depends: linux-image-2.6.32-bpo.3-alpha-legacy
Description: Linux 2.6 for Alpha Legacy
 This package depends on the latest Linux kernel 2.6 and modules for use on
 DEC Alpha systems with legacy kernel start address.

Package: linux-headers-2.6-alpha-legacy
Architecture: alpha
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.32-bpo.3-alpha-legacy
Description: Header files for Linux 2.6-alpha-legacy
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-alpha-legacy.

Package: linux-image-amd64
Architecture: amd64 i386
Provides: linux-latest-modules-2.6.32-bpo.3-amd64
Depends: linux-image-2.6.32-bpo.3-amd64
Description: Linux for 64-bit PCs
 This package depends on the latest Linux kernel and modules for use on PCs
 with AMD64 or Intel 64 processors.
 .
 This kernel also runs on a Xen hypervisor.  It supports only unprivileged
 (domU) operation.

Package: linux-image-2.6-amd64
Architecture: amd64 i386
Provides: linux-latest-modules-2.6.32-bpo.3-amd64
Depends: linux-image-2.6.32-bpo.3-amd64
Description: Linux 2.6 for 64-bit PCs
 This package depends on the latest Linux kernel 2.6 and modules for use on
 PCs with AMD64 or Intel 64 processors.
 .
 This kernel also runs on a Xen hypervisor.  It supports only unprivileged
 (domU) operation.

Package: linux-headers-2.6-amd64
Architecture: amd64 i386
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.32-bpo.3-amd64
Description: Header files for Linux 2.6-amd64
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-amd64.

Package: linux-image-vserver-amd64
Architecture: amd64
Provides: linux-latest-modules-2.6.32-bpo.3-vserver-amd64
Depends: linux-image-2.6.32-bpo.3-vserver-amd64
Description: Linux for 64-bit PCs, Linux-VServer support
 This package depends on the latest Linux kernel and modules for use on PCs
 with AMD64 or Intel 64 processors.
 .
 This kernel includes support for Linux-VServer virtualization.
 .
 This kernel also runs on a Xen hypervisor.  It supports only unprivileged
 (domU) operation.

Package: linux-image-2.6-vserver-amd64
Architecture: amd64
Provides: linux-latest-modules-2.6.32-bpo.3-vserver-amd64
Depends: linux-image-2.6.32-bpo.3-vserver-amd64
Description: Linux 2.6 for 64-bit PCs, Linux-VServer support
 This package depends on the latest Linux kernel 2.6 and modules for use on
 PCs with AMD64 or Intel 64 processors.
 .
 This kernel includes support for Linux-VServer virtualization.
 .
 This kernel also runs on a Xen hypervisor.  It supports only unprivileged
 (domU) operation.

Package: linux-headers-2.6-vserver-amd64
Architecture: amd64
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.32-bpo.3-vserver-amd64
Description: Header files for Linux 2.6-vserver-amd64
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-vserver-amd64.

Package: linux-image-iop32x
Architecture: armel
Provides: linux-latest-modules-2.6.32-bpo.3-iop32x
Depends: linux-image-2.6.32-bpo.3-iop32x
Description: Linux for IOP32x
 This package depends on the latest Linux kernel and modules for use on
 IOP32x based systems (Thecus N2100, etc).

Package: linux-image-2.6-iop32x
Architecture: armel
Provides: linux-latest-modules-2.6.32-bpo.3-iop32x
Depends: linux-image-2.6.32-bpo.3-iop32x
Description: Linux 2.6 for IOP32x
 This package depends on the latest Linux kernel 2.6 and modules for use on
 IOP32x based systems (Thecus N2100, etc).

Package: linux-headers-2.6-iop32x
Architecture: armel
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.32-bpo.3-iop32x
Description: Header files for Linux 2.6-iop32x
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-iop32x.

Package: linux-image-ixp4xx
Architecture: armel
Provides: linux-latest-modules-2.6.32-bpo.3-ixp4xx
Depends: linux-image-2.6.32-bpo.3-ixp4xx
Description: Linux for IXP4xx
 This package depends on the latest Linux kernel and modules for use on
 IXP4xx based systems (Linksys NSLU2, etc).

Package: linux-image-2.6-ixp4xx
Architecture: armel
Provides: linux-latest-modules-2.6.32-bpo.3-ixp4xx
Depends: linux-image-2.6.32-bpo.3-ixp4xx
Description: Linux 2.6 for IXP4xx
 This package depends on the latest Linux kernel 2.6 and modules for use on
 IXP4xx based systems (Linksys NSLU2, etc).

Package: linux-headers-2.6-ixp4xx
Architecture: armel
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.32-bpo.3-ixp4xx
Description: Header files for Linux 2.6-ixp4xx
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-ixp4xx.

Package: linux-image-kirkwood
Architecture: armel
Provides: linux-latest-modules-2.6.32-bpo.3-kirkwood
Depends: linux-image-2.6.32-bpo.3-kirkwood
Description: Linux for Marvell Kirkwood
 This package depends on the latest Linux kernel and modules for use on
 Marvell Kirkwood based systems (SheevaPlug, QNAP TS-119/TS-219, etc).

Package: linux-image-2.6-kirkwood
Architecture: armel
Provides: linux-latest-modules-2.6.32-bpo.3-kirkwood
Depends: linux-image-2.6.32-bpo.3-kirkwood
Description: Linux 2.6 for Marvell Kirkwood
 This package depends on the latest Linux kernel 2.6 and modules for use on
 Marvell Kirkwood based systems (SheevaPlug, QNAP TS-119/TS-219, etc).

Package: linux-headers-2.6-kirkwood
Architecture: armel
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.32-bpo.3-kirkwood
Description: Header files for Linux 2.6-kirkwood
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-kirkwood.

Package: linux-image-orion5x
Architecture: armel
Provides: linux-latest-modules-2.6.32-bpo.3-orion5x
Depends: linux-image-2.6.32-bpo.3-orion5x
Description: Linux for Marvell Orion
 This package depends on the latest Linux kernel and modules for use on
 Marvell Orion 5181, 5182 and 5281 based systems (QNAP TS-109/TS-209, etc).

Package: linux-image-2.6-orion5x
Architecture: armel
Provides: linux-latest-modules-2.6.32-bpo.3-orion5x
Depends: linux-image-2.6.32-bpo.3-orion5x
Description: Linux 2.6 for Marvell Orion
 This package depends on the latest Linux kernel 2.6 and modules for use on
 Marvell Orion 5181, 5182 and 5281 based systems (QNAP TS-109/TS-209, etc).

Package: linux-headers-2.6-orion5x
Architecture: armel
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.32-bpo.3-orion5x
Description: Header files for Linux 2.6-orion5x
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-orion5x.

Package: linux-image-versatile
Architecture: armel
Provides: linux-latest-modules-2.6.32-bpo.3-versatile
Depends: linux-image-2.6.32-bpo.3-versatile
Description: Linux for Versatile
 This package depends on the latest Linux kernel and modules for use on
 Versatile systems (PB, AB, Qemu).

Package: linux-image-2.6-versatile
Architecture: armel
Provides: linux-latest-modules-2.6.32-bpo.3-versatile
Depends: linux-image-2.6.32-bpo.3-versatile
Description: Linux 2.6 for Versatile
 This package depends on the latest Linux kernel 2.6 and modules for use on
 Versatile systems (PB, AB, Qemu).

Package: linux-headers-2.6-versatile
Architecture: armel
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.32-bpo.3-versatile
Description: Header files for Linux 2.6-versatile
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-versatile.

Package: linux-image-parisc
Architecture: hppa
Provides: linux-latest-modules-2.6.32-bpo.3-parisc
Depends: linux-image-2.6.32-bpo.3-parisc
Description: Linux for 32-bit PA-RISC
 This package depends on the latest Linux kernel and modules for use on
 32-bit PA-RISC.

Package: linux-image-2.6-parisc
Architecture: hppa
Provides: linux-latest-modules-2.6.32-bpo.3-parisc
Depends: linux-image-2.6.32-bpo.3-parisc
Description: Linux 2.6 for 32-bit PA-RISC
 This package depends on the latest Linux kernel 2.6 and modules for use on
 32-bit PA-RISC.

Package: linux-headers-2.6-parisc
Architecture: hppa
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.32-bpo.3-parisc
Description: Header files for Linux 2.6-parisc
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6-parisc.

Package: linux-image-parisc-smp
Architecture: hppa
Provides: linux-latest-modules-2.6.32-bpo.3-parisc-smp
Depends: linux-image-2.6.32-bpo.3-parisc-smp
Description: Linux for multiprocessor 32-bit PA-RISC
 This package depends on the latest Linux kernel and modules for use on
 multiprocessor 32-bit PA-RISC.

Package: linux-image-2.6-parisc-smp
Architecture: hppa
Provides: linux-latest-modules-2.6.32-bpo.3-parisc-smp
Depends: linux-image-2.6.32-bpo.3-parisc-smp
Description: Linux 2.6 for multiprocessor 32-bit PA-RISC
 This package depends on the latest Linux kernel 2.6 and modules for use on
 multiprocessor 32-bit PA-RISC.

Package: linux-headers-2.6-parisc-smp
Architecture: hppa
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.32-bpo.3-parisc-smp
Description: Header files for Linux 2.6-parisc-smp
