## linux-latest-2.6 25~bpo50+1

=== debian/changelog ===
linux-latest-2.6 (25~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny.

 -- Norbert Tretkowski <norbert@tretkowski.de>  Mon, 15 Mar 2010 19:31:38 +0100

linux-latest-2.6 (25) unstable; urgency=high

  * Update package description templates in line with linux-2.6.
  * Update to 2.6.32-3.
  * Set urgency to 'high' since this must transition with linux-2.6.

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 10 Mar 2010 00:43:47 +0000

linux-latest-2.6 (24) unstable; urgency=low

  * Update to 2.6.32-2.

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 16 Feb 2010 21:43:50 +0000

linux-latest-2.6 (23) unstable; urgency=low

  * Update to 2.6.32-trunk.

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 17 Dec 2009 03:31:19 +0000

linux-latest-2.6 (22) unstable; urgency=low

  * Update to 2.6.31-1.

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 25 Oct 2009 18:33:06 +0000

linux-latest-2.6 (21) unstable; urgency=low

  [ Bastian Blank ]
  * Update to 2.6.30-2.

  [ Ben Hutchings ]
  * Add myself to uploaders.

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 03 Oct 2009 17:43:55 +0100
