## linux-latest-2.6 27~bpo50%2B1

=== debian/changelog ===
linux-latest-2.6 (27~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny.

 -- Norbert Tretkowski <norbert@tretkowski.de>  Sat, 12 Jun 2010 10:26:10 +0200

linux-latest-2.6 (27) unstable; urgency=low

  * Really build linux-doc-2.6 and linux-source-2.6 meta packages

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 04 May 2010 02:23:44 +0100

linux-latest-2.6 (26) unstable; urgency=low

  [ Joachim Breitner ]
  * Create linux-doc-2.6 and linux-source-2.6 meta packages (Closes: 347284)

  [ Ben Hutchings ]
  * Update to 2.6.32-5.
  * Update standards-version to 3.8.4; no changes required.
  * Explicitly describe all packages as meta-packages.

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 04 May 2010 02:10:04 +0100
